.dm-breakingNews {
  background: var(--lightGrey);
  color: var(--darkGrey);
  font-family: var(--headlineFont);
  padding: .5rem;
  line-height: normal;
  position: relative;
}

.dm-breakingNews__inner {
  text-align:center;
}

.dm-breakingNews__inner a {
  z-index: 1;
  position: relative;
}

.dm-breakingNews__inner a.dm-breakingNews__link {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 0;
}

.dm-breakingNews b,
.dm-breakingNews strong {
  color: var(--brandColor);
}

.dm-menuToggle:checked~.dm-breakingNews {
  visibility:hidden;
}